Consumer Affairs Admin Issues - Bug #12915

Admin --> Login --> Dashboard --> Users --> Add and Edit --> Check issue below
02/25/2025 12:32 PM - Mohd Irfan

Status: Closed Start date: 02/25/2025
Priority: Normal Due date:

Assignee: Mohd Irfan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

When the admin adds new user and updates the user then the Heading name and button name should be changed please see
below

Add --> Add User
update/Edit --> Heading --> Edit User, button name --> Update User

See attached screenshot/screen Record:
History

#1 - 03/03/2025 12:52 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 03/17/2025 02:36 PM - Mohd Irfan
- File clipboard-202503171328-pcwl8.png added

- Status changed from Resolved to Closed

Fixed!
Files

clipboard-202502251226-nyhj0.png 118 KB 02/25/2025 Mohd Irfan

clipboard-202502251230-2vpdl.png 171 KB 02/25/2025 Mohd Irfan

clipboard-202503171328-pcwlI8.png 154 KB 03/17/2025 Mohd Irfan
3/3

04/19/2025


http://www.tcpdf.org

